Radeon RX560 Series Is not compatible with salad

Cant use salad gpu mining with Radeon RX560 series. Any help? i have created a ticket and got no answer.

Is My Machine Compatible With Salad? – Salad Support, click the link, even though i am not a mod, i think this could help :smiley:

i have 4 vram which is enough, it also just worked with my cpu but then stopped, i tried using different versions none of them worked

Hello!
4GB VRAM is actually cutting it close to the limit.
Also, how long have you waited for the ticket… Our team is backlogged right now, and are working their way out of it, but in the meantime expect longer wait times.

Thanks,

Angaros

1 Like

Yeah, it is fine I can wait. But didn’t it say in the requirements that you need to have at least 2GB VRAM?